libraw1394: version 2.0.4
Prev |  |

# raw1394_channel_modify

## Name

raw1394_channel_modify -- allocate or release isochronous channel

## Synopsis

``int raw1394_channel_modify` (raw1394handle_t handle, unsigned int channel, enum raw1394_modify_mode mode);`

## Arguments

`handle`

  a libraw1394 handle

`channel`

  isochronous channel

`mode`

  whether to allocate or free

## Description

Communicates with the isochronous resource manager.

## Return

-1 for failure, 0 for success

Prev | Home |
raw1394_bandwidth_modify | Up |